body{
	width: 100%;
}

article.contents,article.contents2{
	width: 640px;
    padding: 0 10px 15px 10px;
	/*border: solid thin gray;*/
}

header{
	width: 640px;
    height: 340px;
    background: url(../images/head_L.png) no-repeat;
    background-position: 0 0;
    background-size: 640px;
}

img.sample{
	margin-bottom: 20px;
}

div.nendo{
    padding: 4px 10px;
    font-size: 18px;
    height: auto;
    line-height: ;
    border-radius: 10px;
    margin-top: 10px;
    margin-right: 10px;
}

h1{
	font-size: 40px;
	width: 320px;
	height: 50px;
	margin-top: 12px;
    margin-left: 75px;
	/*border: solid thin gray;*/
}

h1.all{
	width: 640px;
	text-align: left;
	font-size: 35px;
	margin-left: auto;
	margin-right: auto;
}

h1.all>span{
	margin-left: 110px;
}

h1>.kyoka{
	font-size: 38px;
}
h1>.no{
	font-size: 30px;
}

img{
	width:640px;
}

button.selectBtn{
	width: 640px;
	height: 50px;
	font-size: 22px;
	line-height: 26px;
    margin-left: 0px;
}

p{
	margin: 5px 0px 20px 0px;
	margin-left: 1em;
}

p.line1{

	margin: 5px 0px 0px 0px;
	margin-left: 1em;
}

div.newIcon{
	margin-left: 570px;
}

button.kyokaBtn{
	width: 120px;
	margin: 0 1px;
}
